{% extends 'base.html' %}


{% block content %}
    <form method="post">
    {% csrf_token %}
    {{ form.as_ul }}
    <div class="form-actions">
        <button type="submit">Send</button>
    </div>
</form>
{% endblock %}
